收藏
回答

云函数更新数据库出错

云函数 call 数据库 command.set 出错:

同样的代码,0.0.19版本可以运行,0.0.24版本就出错:

[{'$set' is empty. You must specify a field like so: {$set: {<field>: ...}}}]


在小程序端是可以运行的。

回答关注问题邀请回答
收藏

2 个回答

登录 后发表内容